load('/model/produto/preco/AtualizadorAbcPharma.js');

var abc = new AtualizadorAbcPharma();

try{
    abc.getProdutos(1);
    abc.salvar();
    abc.mapper.commit();
}catch(err){
    abc.mapper.rollback();
    java.lang.System.out.println(err);
}